<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content">
<!--    <TextView-->
<!--        android:layout_width="wrap_content"-->
<!--        android:layout_height="wrap_content"-->
<!--        android:text="设备状态: "/>-->
    <ImageView
        android:id="@+id/status_image"
        android:layout_width="20dp"
        android:layout_height="20dp"
        android:src="@mipmap/yjzt"/>
</LinearLayout>